
/* div.wpcf7 { */
/* 	margin: 0; */
/* 	padding: 0; */
/* } */

/* div.wpcf7 .screen-reader-response { */
/* 	position: absolute; */
/* 	overflow: hidden; */
/* 	clip: rect(1px, 1px, 1px, 1px); */
/* 	height: 1px; */
/* 	width: 1px; */
/* 	margin: 0; */
/* 	padding: 0; */
/* 	border: 0; */
/* } */

/* div.wpcf7-response-output { */
/* 	margin: 2em 0.5em 1em; */
/* 	padding: 0.2em 1em; */
/* 	border: 2px solid #ff0000; */
/* } */

/* div.wpcf7-mail-sent-ok { */
/* 	border: 2px solid #398f14; */
/* } */

/* div.wpcf7-mail-sent-ng, */
/* div.wpcf7-aborted { */
/* 	border: 2px solid #ff0000; */
/* } */

/* div.wpcf7-spam-blocked { */
/* 	border: 2px solid #ffa500; */
/* } */

/* div.wpcf7-validation-errors, */
/* div.wpcf7-acceptance-missing { */
/* 	border: 2px solid #f7e700; */
/* } */

/* .wpcf7-form-control-wrap { */
/* 	position: relative; */
/* } */

/* span.wpcf7-not-valid-tip { */
/* 	color: #f00; */
/* 	font-size: 1em; */
/* 	font-weight: normal; */
/* 	display: block; */
/* } */

/* .use-floating-validation-tip span.wpcf7-not-valid-tip { */
/* 	position: absolute; */
/* 	top: 20%; */
/* 	left: 20%; */
/* 	z-index: 100; */
/* 	border: 1px solid #ff0000; */
/* 	background: #fff; */
/* 	padding: .2em .8em; */
/* } */

/* span.wpcf7-list-item { */
/* 	display: inline-block; */
/* 	margin: 0 0 0 1em; */
/* } */

/* span.wpcf7-list-item-label::before, */
/* span.wpcf7-list-item-label::after { */
/* 	content: " "; */
/* } */

/* .wpcf7-display-none { */
/* 	display: none; */
/* } */

/* div.wpcf7 .ajax-loader { */
/* 	visibility: hidden; */
/* 	display: inline-block; */
/* 	background-image: url('/wp-content/plugins/contact-form-7/images/ajax-loader.gif'); */
/* 	width: 16px; */
/* 	height: 16px; */
/* 	border: none; */
/* 	padding: 0; */
/* 	margin: 0 0 0 4px; */
/* 	vertical-align: middle; */
/* } */

/* div.wpcf7 .ajax-loader.is-active { */
/* 	visibility: visible; */
/* } */

/* div.wpcf7 div.ajax-error { */
/* 	display: none; */
/* } */

/* div.wpcf7 .placeheld { */
/* 	color: #888; */
/* } */

/* div.wpcf7 input[type="file"] { */
/* 	cursor: pointer; */
/* } */

/* div.wpcf7 input[type="file"]:disabled { */
/* 	cursor: default; */
/* } */

/* div.wpcf7 .wpcf7-submit:disabled { */
/* 	cursor: not-allowed; */
/* } */

/* #calc_shipping_state_field .select2-selection__placeholder,#comment-input .placeholder,#comment-input input,#comment-textarea .placeholder,#comment-textarea textarea,.avada-select .select2-container .select2-choice,.avada-select .select2-container .select2-choice2,.chzn-container .chzn-drop,.chzn-container-single .chzn-single,.comment-form-comment textarea,.fusion-body .avada-select-parent select,.fusion-search-form-clean .searchform .fusion-search-form-content .fusion-search-button input[type="submit"],.input-text,.main-nav-search-form input,.post-password-form label input[type="password"],.search-page-search-form input,.searchform .fusion-search-form-content .fusion-search-field input,.select2-container--default .select2-selection--single .select2-selection__rendered,.select2-results__option,.wpcf7-captchar,.wpcf7-form .wpcf7-date,.wpcf7-form .wpcf7-number,.wpcf7-form .wpcf7-quiz,.wpcf7-form .wpcf7-select,.wpcf7-form .wpcf7-text,.wpcf7-form textarea,.wpcf7-select-parent .select-arrow,input.s,input.s .placeholder,input[type="email"],input[type="number"],input[type="password"],input[type="text"],select,textarea{color:rgba(249,249,249,0.7);font-size:13px;} */



/* .avada-contact-form .grecaptcha-badge{box-shadow:0 0 3px rgba(46,80,125,0)!important;-webkit-box-shadow:0 0 3px rgba(46,80,125,0)!important;-moz-box-shadow:0 0 3px rgba(46,80,125,0)!important;} */

/* #comment-input input:focus ,#comment-textarea textarea:focus ,.avada-select .select2-container .select2-choice .select2-arrow:focus ,.avada-select .select2-container .select2-choice2 .select2-arrow:focus ,.avada-select .select2-container .select2-choice:focus ,.chzn-container .chzn-drop:focus ,.chzn-container-single .chzn-single:focus ,.comment-form-comment textarea:focus ,.fusion-body .avada-select-parent .select-arrow:focus ,.fusion-body .avada-select-parent select:focus ,.gravity-select-parent .select-arrow:focus ,.input-text:focus ,.main-nav-search-form input:focus ,.post-password-form label input[type="password"]:focus ,.search-page-search-form input:focus ,.searchform .fusion-search-form-content .fusion-search-field input:focus ,.select-arrow:focus ,.select2-container .select2-selection .select2-selection__arrow:focus ,.select2-container .select2-selection:focus .select2-selection__arrow,.select2-container--default .select2-dropdown .select2-search:focus ,.select2-container--default .select2-search--dropdown .select2-search__field:focus ,.select2-container--default .select2-selection--single:focus ,.select2-container--default.select2-container--open .select2-dropdown,.select2-container--default.select2-container--open .select2-dropdown .select2-search,.select2-container--default.select2-container--open .select2-search--dropdown .select2-search__field,.select2-container--default.select2-container--open .select2-selection--single,.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow,.select2-container--default.select2-container--open .select2-selection--single .select2-selection__rendered,.select2-dropdown:focus ,.wpcf7-captchar:focus ,.wpcf7-form .wpcf7-date:focus ,.wpcf7-form .wpcf7-number:focus ,.wpcf7-form .wpcf7-quiz:focus ,.wpcf7-form .wpcf7-select:focus ,.wpcf7-form .wpcf7-text:focus ,.wpcf7-form textarea:focus ,.wpcf7-select-parent .select-arrow:focus ,input.s:focus ,input[type="email"]:focus ,input[type="number"]:focus ,input[type="password"]:focus ,input[type="text"]:focus ,select:focus ,select:focus + .select-arrow,select:focus + .select2-arrow,textarea:focus {border-color:rgba(46,80,125,0);} */

/* select:focus + .select-arrow,select:focus + .select2-arrow{color:rgba(46,80,125,0);} */


/* #comment-input input:-moz-placeholder,#comment-textarea textarea:-moz-placeholder,.comment-form-comment textarea:-moz-placeholder,.input-text:-moz-placeholder,.post-password-form label input[type="password"]:-moz-placeholder,.searchform .s:-moz-placeholder,.wpcf7-form textarea::-moz-input-placeholder,input#s:-moz-placeholder,input:-moz-placeholder{color:rgba(249,249,249,0.7);} */

/* #comment-input input::-moz-placeholder,#comment-textarea textarea::-moz-placeholder,.comment-form-comment textarea::-moz-placeholder,.input-text::-moz-placeholder,.post-password-form label input[type="password"]::-moz-placeholder,.searchform .s::-moz-placeholder,input#s::-moz-placeholder,input::-moz-placeholder{color:rgba(249,249,249,0.7);} */

/* #comment-input input:-ms-input-placeholder,#comment-textarea textarea:-ms-input-placeholder,.comment-form-comment textarea:-ms-input-placeholder,.input-text:-ms-input-placeholder,.post-password-form label input[type="password"]::-ms-input-placeholder,.searchform .s:-ms-input-placeholder,input#s:-ms-input-placeholder,input:-ms-input-placeholder{color:rgba(249,249,249,0.7);} */


/* #comment-input input::-webkit-input-placeholder,#comment-textarea textarea::-webkit-input-placeholder,.comment-form-comment textarea::-webkit-input-placeholder,.input-text::-webkit-input-placeholder,.post-password-form label input[type="password"]::-webkit-input-placeholder,.searchform .s::-webkit-input-placeholder,.wpcf7-form textarea::-webkit-input-placeholder,input#s::-webkit-input-placeholder,input::-webkit-input-placeholder{color:rgba(249,249,249,0.7);} */



/*


#comment-input input,#comment-textarea textarea,.avada-select .select2-container .select2-choice,.avada-select .select2-container .select2-choice .select2-arrow,.avada-select .select2-container .select2-choice2 .select2-arrow,.chzn-container .chzn-drop,.chzn-container-single .chzn-single,.comment-form-comment textarea,.fusion-body .avada-select-parent .select-arrow,.fusion-body .avada-select-parent select,.fusion-search-form-classic .searchform .fusion-search-form-content,.gravity-select-parent .select-arrow,.input-text,.main-nav-search-form input,.post-password-form label input[type="password"],.search-page-search-form input,.searchform .fusion-search-form-content .fusion-search-field input,.select-arrow,.select2-container .select2-selection .select2-selection__arrow,.select2-container--default .select2-dropdown .select2-search,.select2-container--default .select2-search--dropdown .select2-search__field,.select2-container--default .select2-selection--single,.select2-dropdown,.wpcf7-captchar,.wpcf7-form .wpcf7-date,.wpcf7-form .wpcf7-number,.wpcf7-form .wpcf7-quiz,.wpcf7-form .wpcf7-select,.wpcf7-form .wpcf7-text,.wpcf7-form textarea,.wpcf7-select-parent .select-arrow,input.s,input[type="email"],input[type="number"],input[type="password"],input[type="tel"],input[type="text"],select,textarea{border-radius:0px;border-width:1px;-webkit-border-radius:0px;}

.avada-select-parent .select-arrow,.gravity-select-parent .select-arrow,.select-arrow,.wpcf7-select-parent .select-arrow{bottom:1px;border-top-left-radius:0;border-bottom-left-radius:0;right:1px;}

.fusion-search-form-classic #bbpress-forums .bbp-search-form #bbp_search,.fusion-search-form-classic .searchform .fusion-search-form-content .fusion-search-field input{border-right:none;border-top-right-radius:0;border-bottom-right-radius:0;}

.select2-container--default .select2-selection--single .select2-selection__arrow b{border-top-color:rgba(46,80,125,0);}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b{border-bottom-color:rgba(46,80,125,0);}

.select2-container--default .select2-selection--single:focus .select2-selection__arrow b{border-top-color:rgba(46,80,125,0);}

.select2-container--default.select2-container--open .select2-selection--single:focus .select2-selection__arrow b{border-bottom-color:rgba(46,80,125,0);}

#comment-input input,.avada-select .select2-container .select2-choice,.chzn-container .chzn-drop,.chzn-container-single .chzn-single,.fusion-body .avada-select-parent select,.fusion-login-box .fusion-login-form input[type=password],.fusion-login-box .fusion-login-form input[type=text],.input-text:not(textarea),.main-nav-search-form input,.post-password-form label input[type="password"],.search-page-search-form input,.searchform .fusion-search-form-content .fusion-search-field input,.select2-container--default .select2-selection--single,.select2-container--default .select2-selection--single .select2-selection__arrow,.wpcf7-captchar,.wpcf7-form .wpcf7-date,.wpcf7-form .wpcf7-number,.wpcf7-form .wpcf7-quiz,.wpcf7-form .wpcf7-select,.wpcf7-form .wpcf7-text,input.s,input[type="email"],input[type="number"],input[type="password"],input[type="text"],select{height:60px;padding-top:0;padding-bottom:0;}

.avada-select .select2-container .select2-choice .select2-arrow,.avada-select .select2-container .select2-choice2 .select2-arrow,.searchform .fusion-search-form-content .fusion-search-button input[type="submit"]{height:60px;width:60px;line-height:60px;}

.fusion-search-form-clean #bbpress-forums .bbp-search-form #bbp_search,.fusion-search-form-clean .searchform .fusion-search-form-content .fusion-search-field input{padding-left:60px;}

.select2-container .select2-choice > .select2-chosen,.select2-container--default .select2-selection--single .select2-selection__rendered{line-height:60px;}

.select-arrow,.select2-arrow{color:rgba(46,80,125,0);}

.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents{width:calc(250px + 1.43 * 60px);}
*/


@media only screen and (max-width: 1000px){
    .wpcf7-form .wpcf7-number,.wpcf7-form .wpcf7-quiz,.wpcf7-form .wpcf7-text,.wpcf7-form textarea {
	float:none!important;width:100%!important;box-sizing:border-box
    }
}


.wpcf7-form input[type="submit"],body{font-family:'Roboto';font-weight:400;letter-spacing:0px;font-style:normal;}

